/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.6.15.1717061887
Updated: 2024-05-30 03:38:07

*/

@font-face {
    font-family: "Avenir LT Pro 85 Heavy";
    src: url("https://db.onlinewebfonts.com/t/79e4dc6a81171b1523795cb6b2bc7b2f.eot");
    src: url("https://db.onlinewebfonts.com/t/79e4dc6a81171b1523795cb6b2bc7b2f.eot?#iefix")format("embedded-opentype"),
        url("https://db.onlinewebfonts.com/t/79e4dc6a81171b1523795cb6b2bc7b2f.woff2")format("woff2"),
        url("https://db.onlinewebfonts.com/t/79e4dc6a81171b1523795cb6b2bc7b2f.woff")format("woff"),
        url("https://db.onlinewebfonts.com/t/79e4dc6a81171b1523795cb6b2bc7b2f.ttf")format("truetype"),
       
}
h1,.entry-content h1,
h2,.entry-content h2,
h3,.entry-content h3 {
    font-family: "Avenir LT Pro 85 Heavy";
}
/** Header css**/
#top-header-section a {
    background-color: rgb(7 185 131);
    border-radius: var(--corvid-border-radius, var(--rd, 0));
    bottom: 0;
    box-shadow: var(--shd, 0 1px 4px rgba(0, 0, 0, .6));
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: var(--trans1, border-color .4s ease 0s, background-color .4s ease 0s);
    align-items: center;
    box-sizing: border-box;
    display: flex;
    justify-content: var(--label-align);
    min-width: 100%;
    text-align: initial;
    width: -moz-max-content;
    width: max-content;
    justify-content: center;
}

#top-header-section {
    width: 335px;
    height: 50px;
    position: fixed;
    top: 0px;
    right: 0px;
    z-index: 9
}

#top-header-section span {
    color: #fff !important;
    position: relative;
}

.site-header .ast-below-header-wrap .ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-builder-grid-row-no-center,
.site-header .ast-below-header-wrap .site-header-below-section-left.site-header-section.ast-flex.site-header-section-left,
.site-header .ast-below-header-wrap .site-header-below-section-right.site-header-section.ast-flex.ast-grid-right-section {
    display: unset;
}

.ast-below-header-wrap .ast-below-header-bar.ast-below-header.site-header-focus-item {
    background-color: #f2f2f2;
}

.site-header .ast-below-header-wrap .ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-builder-grid-row-no-center .ast-main-header-bar-alignment {
    width: 100%;
}

.site-header .ast-below-header-wrap .ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-builder-grid-row-no-center .ast-main-header-bar-alignment .main-navigation.ast-inline-flex {
    display: unset;
    width: 100%;
}

.site-header .ast-below-header-wrap .ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-builder-grid-row-no-center .ast-main-header-bar-alignment .main-navigation.ast-inline-flex ul {
    width: 100%;
    gap: unset;
}

.site-header .ast-below-header-wrap .ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-builder-grid-row-no-center .ast-main-header-bar-alignment .main-navigation.ast-inline-flex ul li ul.sub-menu {
    background-color: #f2f2f2;
    width: 100%;
    min-width: 220px;
    z-index: 9 !important;
}

body:not(.logged-in) .site-header-primary-section-right.site-header-section.ast-flex.ast-grid-right-section aside {
    display: none;
}

body:not(.logged-in) .header-login-icon img {
    width: 26px;
    margin-right: 8px;
}

body:not(.logged-in) .header-login-icon img+span {
    font-size: 15px;
    font-weight: 400;
    color: #02b8bf;
}

body.logged-in .header-login-icon {
    display: none;
}

header section#nav_menu-4 ul li ul.sub-menu{
    display: none;
    position: absolute;
    background-color: #f2f2f2;
    padding: 10px 15px;
    margin: 0px 0px;
    right: 0px;
}
.site-header section#nav_menu-4 ul#menu-header-menu li {
    position: relative;
}
.site-header section#nav_menu-4 ul#menu-header-menu li ul.sub-menu li:hover a.menu-link {
    color: #07b983;
}

.site-header section#nav_menu-4 ul#menu-header-menu li ul.sub-menu li a.menu-link {
    font-size: 15px;
}
.site-footer .footer-widget-area.widget-area.site-footer-focus-item.ast-footer-html-1 a.custom-logout-button:hover {
    color: #02b8bf !important;
}
.ast-theme-transparent-header .site-header .site-title a:hover {
    color: #116089;
}
/* .site-header .ast-below-header-wrap .ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-builder-grid-row-no-center .ast-main-header-bar-alignment .main-navigation.ast-inline-flex ul li ul.sub-menu li a {
    padding: 3px 10px 3px;
} */

/* PAV start */
.site-primary-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container {
    max-width: 1060px;
}

.site-below-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container {
    max-width: 100%;
}

.site-header #ast-hf-menu-1 li {
    flex-grow: 1;
}

.site-header #ast-hf-menu-1 li a {
    justify-content: center;
        padding: 3px 16px;
            margin-bottom: 8px;
            border-bottom: 0;
}

#ast-desktop-header:before {
    content: "";
    background: linear-gradient(to right, rgb(2 184 191), rgb(25 144 206), rgb(7 188 131));
    height: 10px;
    width: 100%;
    display: block;
}

.main-header-bar {
    border-bottom: 0;
}
.site-header .header-login-icon>a>span,
#menu-header-menu > li > a.menu-link {
    color: #07b983 !important;
}

.site-header .header-login-icon>a:hover>span,
#menu-header-menu > li > a.menu-link:hover {
    color: #6fc7ac !important;
}
.site-header .ast-above-header-bar>.site-above-header-wrap {
    min-height: unset;
}

.site-header .ast-main-header-wrap > .main-header-bar {
        padding: 20px 0 30px;
}
.site-header #top-header-section a {
    box-shadow: none;
    font-size: 17px;
}

.site-header #menu-header-menu>li>a.menu-link {
    font-size: 15px;
}

.site-header #menu-header-menu ul.sub-menu>li>a {
    font-size: 13px;
}

.site-header #menu-header-menu ul.sub-menu>li {
    padding: 0 !important;
}
.site-header #menu-header-menu>li:before {
    content: "";
    background-image: url("https://bronzeclamspiders.mylearndash.com/msrcoursesstage/wp-content/uploads/2024/06/solutions.svg");
    width: 26px;
    height: 26px;
    margin-right: 10px;
    display: inline-block;
        vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.home-hero-banner .uagb-inline-editing {
    font-size: 13px;
    font-weight: 400;
    font-family: 'Open Sans';
}

.home-hero-banner .uagb-infobox-cta-link.wp-block-button__link {
    padding: 0 24px;
}

.home-hero-banner .uagb-infobox-cta-link.wp-block-button__link:hover {
    background: #2ccfd5;
}

.home-hero-banner .uagb-infobox-cta-link.wp-block-button__link {
    background: #02b8bf;
}
.review-slider.uagb-slider-container {
    max-width: 700px;
    box-shadow: 0 0 50px rgba(0 0 0 / 50%);
} 
.review-slider .wp-block-uagb-container:before {
    content: "";
    background: #c1c1c1;
    width: 100%;
    height: 100%;
}
.review-slider .swiper-button-prev {
    left: -70px !important;
}
.review-slider .swiper-button-next {
    right: -70px !important;
}
/* PAV end */

/** Footer css start **/
.site-footer .site-footer-above-section-2 p {
    font-size: 24px;
    font-weight: 400;
    color: #3333;
    margin-bottom: 26px;
}

.site-footer .site-footer-above-section-2 section {
    margin-bottom: 0px;
}

.site-footer .site-primary-footer-wrap:after {
    content: "";
    background: linear-gradient(to right, rgb(2 184 191), rgb(25 144 206), rgb(7 188 131));
    height: 10px;
    width: 100%;
    display: block;
    margin-top: 10px;
}
.site-footer .site-footer-above-section-1 .widget.widget_block p {
    font-size: 15px;
}
.site-footer .site-footer-above-section-2 form.kb-form input::placeholder,
.site-footer .site-footer-above-section-2 form.kb-form textarea::placeholder {
    font-size: 14px;
}
.site-footer .site-footer-above-section-2 form.kb-form button {
    font-size: 13px;
        padding: 5px 10px;
    background-color: #07b983;
}
.site-footer .site-footer-above-section-2 form.kb-form button:hover {
    background-color: #07b983;
}
.site-footer .site-primary-footer-wrap .footer-nav-wrap ul li a.menu-link {
    font-size: 15px;
}
#ast-scroll-top {
    font-size: 18px;
}
.site-footer .ast-builder-grid-row {
    max-width: 900px !important;
    margin-left: auto;
    margin-right: auto;
}

.site-footer .widget_block {
    color: rgba(102, 102, 102);
}

.site-footer .site-footer-above-section-1 .widget.widget_block p {
    line-height: 1.7em;
}

.site-footer .ast-footer-social-1-wrap .ast-builder-social-element svg {
    width: 25px;
    height: 25px;
    fill: #999999;
}
.site-footer .ast-footer-social-1-wrap .ast-builder-social-element {
    transition: 0.5s ease-in;
}
.site-footer .ast-footer-social-1-wrap .ast-builder-social-element:hover {
    transform: rotate(360deg);
}

.site-footer .ast-footer-copyright p {
    font-size: 13px;
}

.site-footer .ast-footer-copyright >p > * {
    color: #666666 !important;
}
.site-footer .wp-block-kadence-form input,
.site-footer .wp-block-kadence-form textarea {
    font-size: 13px;
    line-height: normal !important;
    border: 1px solid #fff !important;
    padding: 5px 10px !important;
}

.site-footer .wp-block-kadence-form input:focus,
.site-footer .wp-block-kadence-form textarea:focus {
    border: 1px solid #07b983 !important;
}

.site-footer .wp-block-kadence-form textarea {
    min-height: 130px !important;
    resize: none;
}

.site-footer .kb-form .kadence-blocks-form-field {
    margin-bottom: 10px;
    justify-content: flex-end !important;
}
/** Woocommerce pages css **/

.single-product .site-content {
    padding-top: 40px;
}
.woocommerce-checkout .ast-single-entry-banner,
.woocommerce-cart .ast-single-entry-banner{
    padding-top: 40px;
}
.woocommerce-checkout .ast-single-entry-banner h1,
.woocommerce-cart .ast-single-entry-banner h1{
    color: #666666 !important;
}
/** Woocommerce pages css end**/ 
.homepage-box-section .wp-block-uagb-container {
    height: 100%;
    display: block;
}
.msr-courses .entry-title a {
    font-size: 24px !important;
}
.msr-courses .entry-content p {
    color: #666;
    font-size: 15px;
}
.msr-courses .thumbnail img {
    height: 300px !important;
    width: 100%;
    object-fit: cover;
}
.msr-courses .content .button a {
    color: #ffffff !important;
    background-color: #02b8bf !important;
    border-color: #02b8bf !important;
    border-radius: 5px !important;
    font-size: 13px !important;
    font-family: 'Open Sans';
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: 700 !important;
}
.join-msr-pro-section .wp-block-kadence-advancedbtn a{
    color: #ffffff !important;
    background-color: #02b8bf !important;
    border-color: #02b8bf !important;
    border-radius: 5px !important;
    font-size: 16px !important;
    font-family: 'Open Sans';
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: 700 !important;
}
.msr-courses .content .button a:hover,
.join-msr-pro-section .wp-block-kadence-advancedbtn a:hover {
    background-color: #2dd5db !important;
    border-color: #2dd5db !important;
}
.home-page-faq-section .uagb-faq-content p {
    font-size: 15px;
    line-height: 1.7;
}
.home-page-faq-section .uagb-faq-questions-button {
    padding: 20px;
}
.home-page-faq-section .uagb-faq-content {
    padding-top: 0;
}
.home-page-faq-section .uagb-icon-active svg,
.home-page-faq-section .uagb-faq-item:hover .uagb-icon svg {
    fill: #07b983 !important;
}
.home-page-faq-section .uagb-faq-item.uagb-faq-item-active .uagb-question {
    color: #07b983 !important;
}
.home-page-faq-section .uagb-faq-item:hover .uagb-question {
    color: #07b983 !important;
}
.home-faq-left .wp-block-uagb-image__figure img {
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.home-faq-main .uagb-container__shape {
    display: none;
}
.home-hero-banner.wp-block-uagb-container:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #2634659c;
}
body.logged-in.admin-bar #top-header-section {
    top: 32px;
}
.d-inline-block {
    display: inline-block !important;
}
.site-header .ast-below-header-wrap .site-below-header-wrap {
    max-width: 1060px !important;
}
.ast-theme-transparent-header #masthead {
    position: relative !important;
}
.msr-courses .learndash-wrapper .ld-progress {
    justify-content: center;  
}
.site-footer ul#menu-footer-menu li .sub-menu {
    display: none;
}

.site-footer ul#menu-footer-menu li {
    display: inline-block;
    margin: 0px 8px;
    font-size: 15px;
    position: relative;
}
.site-footer ul#menu-footer-menu li:hover .sub-menu {
    display: block;
    width: 100%;
    position: absolute;
    top: auto;
    z-index: 999 !important;
    background-color: #f2f2f2;
    opacity: 1;
    bottom: 100%;
    padding: 15px; 
    min-width: 230px;
    /* left: 0px;
    right: 0px; */
    left: -50%;
    right: 50%;
}
.site-footer ul.sub-menu li {
    width: 30%;
    display: inline-block;
}

.site-footer ul#menu-footer-menu li .sub-menu li {
    width: 100%;
    display: inline-block;
}
#menu-footer-menu .menu-item>a:hover,
#menu-footer-menu .menu-item.current-menu-item>a {
    color: #02b8bf;
}


.site-footer .sub-menu li {
    padding: 5px 0 !important;
    margin: 0 !important;
    text-align: center;
}

.site-footer .menu-item a {
    color: #333333;
}

.site-footer ul#menu-footer-menu li {
    margin: 0 9px;
}
.site-header #ast-hf-menu-1 li a {
    color: #000;
}

.site-header #ast-hf-menu-1 li a:hover,
.site-header #ast-hf-menu-1 li.current-menu-item a {
    color: #02B8BF;
}
.login-page-section .kt-inside-inner-col {
    width: 100%;
}
.login-page-section .uagb-columns__inner-wrap {
    box-shadow: -3px -3px 20px #00000024;
}
.site-footer .footer-widget-area.widget-area.site-footer-focus-item.ast-footer-html-1 {
    width: auto;
    display: inline-block;
}

.site-footer aside.footer-widget-area.widget-area.site-footer-focus-item.footer-widget-area-inner {
    width: auto;
    display: inline-block;
}
.site-footer .ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
    max-width: 960px !important;
}
header section#nav_menu-4 ul#menu-header-menu li:hover ul.sub-menu {
    display: block !important;
}

.page-id-28601 .ast-single-entry-banner {
    background: #116089 !important;
    height: auto !important;
    min-height: unset !important;
}
.login-page-section .uagb-columns__inner-wrap .wp-block-uagb-column {
    background: #fff;
    padding: 40px !important;
    height: auto;
}
.login-page-section .uagb-columns__inner-wrap .wp-block-uagb-column:nth-child(2) {
    background: #00a2e8;
    color: #fff;
}
.text-white,
.text-white h3,
.login-page-section .registration-login-link,
.login-page-section .learndash-wrapper a {
    color: #fff !important;
}
.login-page-section .learndash-wrapper #learndash-registration-wrapper form input,
.login-page-section .rmagic .rm-login-wrapper .rmrow .rminput input {
    padding: 12px 20px !important;
    border: 1px solid #ddd !important;
    height: auto !important;
    min-height: 40px !important;
    border-radius: 8px !important;
    background-color: #fff !important;
    font-size: 16px !important;
    line-height: 1.2em;
    margin-bottom: 0 !important;
}
.login-page-section .rmfield label,
.login-page-section .learndash-wrapper #learndash-registration-wrapper form label,
.login-page-section .learndash-wrapper #learndash-reset-password-wrapper form label {
    font-size: 16px !important;
    line-height: 1.2;
    font-weight: 600 !important;
    margin-bottom: 10px;
    display: block;
}
.login-page-section .learndash-registration-field,
.login-page-section .rmagic .rm-login-wrapper .rmrow {
    margin-bottom: 25px !important;
}
.login-page-section .rm-login-remember {
    display: flex;
    align-items: center;
}
.login-page-section .rm-login-remember input {
    width: 20px !important;
    height: 20px !important;
}
.learndash-wrapper #learndash-registration-wrapper #learndash_registerform #wp-submit,
.rmagic .buttonarea input[type='submit'] {
    height: 50px !important;
    background-color:rgb(0 162 232) !important;
    border: 1px solid rgb(0 162 232) !important;
    color: #fff !important;
    font-size: 16px !important;
    padding: 10px 15px !important;
    border-radius: 3px !important;
    cursor: pointer;
    font-weight: 600;
    line-height: normal !important; 
    border-radius: 10px !important;
    transition: 0.2s;
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.25) !important;
}
.learndash-wrapper #learndash-registration-wrapper #learndash_registerform #wp-submit {
    background-color: #fff !important;
        border: 1px solid rgb(255 255 255) !important;
        color: #00a2e8 !important;
}
.learndash-wrapper #learndash-registration-wrapper #learndash_registerform #wp-submit:hover,
.rmagic .buttonarea input[type='submit']:hover {
    background-color: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
    box-shadow: none !important;
}
.logged-in .login-page-section .uagb-heading-text {
    display: none;
}
 .login-page-section .rm-logged-in-view-wrap .rm-logged-in-lf img {
     width: 100px;
     height: 100px;
     float: unset;
 }

 .login-page-section .rm-logged-in-view-wrap .rm-logged-in-lf+.rm-logged-in-rf {
     width: 100%;
     margin-left: 0;
 }

 .login-page-section .rm-logged-in-view-wrap .rm-logged-in-lf {
     margin: auto;
     float: unset;
 }
@media only screen and (max-width : 991px) {
    .uagb-block-6f80f11e .uagb-ifb-title {
        font-size: 60px;
        line-height: 1.2em;
    }
    .home-slider .swiper-button-next,
    .home-slider .swiper-button-prev {
        display: none;
    }
}

@media only screen and (max-width : 921px) {
    .site-footer .site-primary-footer-wrap .footer-nav-wrap #astra-footer-menu {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

}
@media only screen and (max-width : 767px)  {
    .site-footer .ast-builder-footer-grid-columns {
        grid-template-columns: repeat(1, 1fr) !important;
        gap: 20px 0;
    }
    .homepage-box-section .wp-block-uagb-container {
        height: auto;
    }
    .login-page-section .uagb-columns__inner-wrap {
        max-width: 600px;
    }
    .login-page-section .uagb-columns__inner-wrap .wp-block-uagb-column {
        padding: 30px 20px !important;
        margin-bottom: 0;
    }
    .login-page-section .learndash-wrapper #learndash-registration-wrapper form input,
    .login-page-section .rmagic .rm-login-wrapper .rmrow .rminput input {
        padding: 10px 15px !important;
        min-height: auto !important;
        border-radius: 6px !important;
        font-size: 14px !important;
    }
        .learndash-wrapper #learndash-registration-wrapper #learndash_registerform #wp-submit,
        .rmagic .buttonarea input[type='submit'] {
            height: 40px !important;
            min-height: 40px !important;
            font-size: 16px !important;
            padding: 6px 15px !important;
            font-weight: 500;
            line-height: 0.5em !important;
            border-radius: 6px !important;
        }
        .login-page-section .rmfield label,
        .login-page-section .learndash-wrapper #learndash-registration-wrapper form label,
        .login-page-section .learndash-wrapper #learndash-reset-password-wrapper form label {
            font-weight: 400 !important;
        }
        .login-page-section .rm-logged-in-view-wrap .rm-logged-in-lf img {
            width: 80px;
            height:80px;
        }
}
@media only screen and (max-width : 640px) {
    .site-header .ast-site-title-wrap span.site-title {
            font-size: 16px;
    }
    .site-footer .site-footer-above-section-2 p {
        font-size: 16px;
    }
}

/** Footer css end**/